<template>
  <span class="badge">
    {{ title }}
  </span>
</template>

<script>
export default {
  props: ["title"],
  computed: {
    // text() {
    //   return this.title.toUpperCase();
    // },
  },
};
</script>

<style scoped>
.badge {
  color: var(--clr-neutral-100);
  background-color: var(--clr-primary-700);
  border-radius: 0.2rem;
  padding: 0.1em 0.4em;
  margin-left: 0.5em;
}
</style>
